Subject: Re: linux-next: manual merge of the driver-core tree

From: Greg KH <[email-masked]>
Date: Mon, 13 Oct 2008 20:51:35 -0700

On Tue, Oct 14, 2008 at 01:50:18PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> arch/x86/kernel/traps.c, arch/x86/kernel/traps_32.c and
> arch/x86/kernel/traps_64.c between various commits from Linus' tree and
> commit 9f3c643d0d55424a469a28d463a2ae74a16ba721 ("sysfs: crash
> debugging") from the driver-core tree.
> 
> The two traps_{64,32}.c files have been merged into the traps.c file but
> the code modified by the driver-core patch has been moved to dumpstack_
> {64,32}.c anyway.
> 
> I applied the following patch.
> 
> Time to update.

Yes, I need to resync, thanks for this, and the other patches.

greg k-h